/* 회원가입 약관 */
/*
.container {
	padding-bottom:10px;
}
.container h1 {
	font-family: "Roboto", sans-serif;
	font-size:55px;
	margin-bottom:20px;
	font-weight:300;
}
.container h1>span {
	color:#1EB7B1;
}
.container p {
	margin-bottom:20px;
}
*/

#contactForm section {;margin:10px auto 30px;border:1px solid #dbdbdb;position:relative;border-radius:3px 3px 0 0 ;
-webkit-box-shadow:  0 1px 3px #eee;
-moz-box-shadow:  0 1px 3px #eee;
box-shadow: 0 1px 3px #eee;
}
#contactForm_chkall{text-align:right}
#contactForm h2 {text-align:left;padding:15px 20px;border-bottom:1px solid #dbdbdb;background:#f8f8f8}
#contactForm .agree_text {display:block;padding:20px;width:100%;height:150px;background:#fff;border:0;line-height:1.6em}
/*#contactForm .contactForm_agree1 {position:absolute;top:0;right:0;;padding:15px}*/
#contactForm .contactForm_agree2 {padding:10px 0 0;text-align:right}
#contactForm .contactForm_agree2 label {display:inline-block;margin-right:5px}
#contactForm .btn_confirm{text-align:center;}
#contactForm .btn_confirm .btn_submit{height:50px;border-radius:3px;padding:0 40px;font-weight:bold;font-size:1.083em}

#contactForm_form{background:#fff;padding:20px;margin-bottom:20px}
#contactForm .form_01 div{margin: 0 0 50px}

/* alert Bootstrap */
#alertOk, #alertErr { display:none; }

.alert {
  padding: 15px;
  margin-bottom: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
       -o-transition: opacity .15s linear;
          transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

























			.register-term { position: relative; height: 200px; margin:0px; overflow: auto; }
			.fs-big2 { padding:0px; margin:0px; font-size: 16px; }
			.letter-spacing { letter-spacing: -0.5px; }

			.att_desc {
			  margin-top: 5px;
			  font-size: 11px;
			  color: #999;
			  text-align: right;
			}
			.att_desc em {
			  color: #f71426;
			}

table  { border-collapse: collapse; width: 100%; margin: 0px !important; } 
table caption, table colgroup { padding: 0px !important; } 
table,td,th {border: none;}
.tb_wt th {height:50px;font-weight: normal;}
caption {visibility: hidden;width: 0;height: 0;font-size: 0;line-height: 0;}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:34px;border:0;background:#3c3c3c;border-radius:5px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}


	.item-explan h3 { margin-bottom:10px; }
	.item-explan ul { margin:0px;padding:0px; }
	.item-explan li {
		list-style: none;
		font-size: 12px;
	}
	.item-explan th, .item-explan td { text-align:center; }


.bd_box {
  clear: both;
  border: 1px solid #dddddd;
  background-color: #FFF;
  padding: 20px 0;
  /* bold_bd */
}
.bd_box:after {
  display: block;
  clear: both;
  content: '';
  height: 0;
}
.bd_box h3 {
  font-size: 16px;
  font-weight: 700;
  color: #444;
}
.bd_box h3 + p {
  font-size: 12px;
  letter-spacing: -1px;
  padding-top: 10px;
}
.bd_box .open_alert {
  color:#ed1c24;margin:0px;
}

.att_desc {
  margin-top: 5px;
  font-size: 12px;
  text-align: right;
}
.att_desc em {
  color: #f71426;
}

.bb_join {
  padding: 0 40px;
}
.bb_join .tb_wt {
  margin-top: 0px;
  border-top: 1px solid #B5B5B5;
  border-bottom: 1px solid #B5B5B5;
  background-color: #fff;
  
}
.bb_join .tb_wt tbody tr:first-child th,
.bb_join .tb_wt tbody tr:first-child td {
  border-top: 0px;
}
.bb_join .tb_wt tbody tr th,
.bb_join .tb_wt tbody tr td {
  border-top: 1px solid #EAEAEA;
  padding: 6px 10px;
  text-align: left;
}
.bb_join .tb_wt tbody tr th {
  font-weight: 700;
  color: #666;
  padding-left: 20px;
  background-color: #F9F9F9;
  border-right: 1px solid #EAEAEA;
  border-left: 1px solid #EAEAEA;
}
.bb_join .tb_wt tbody tr th:first-child {
	border-left: 0;
}
.bb_join .tb_wt tbody tr th em {
	font-weight: normal;
	color: #f71426;
}

.bb_join .tb_wt table tr td div.hidden_div {display:none}
.bb_join .tb_wt tbody tr td p {
	margin-top: 6px;
}
.bb_join .bb_dot_list {
	margin-top: 30px;
}
.bb_join .bb_dot_list li {
	list-style: none;
	font-size: 12px;
}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important;}

/* 폼 테이블 */
.bd_box .select,
.bd_box .select select,
.bd_box input,
.bd_box .symbol {vertical-align:top;}
.bd_box .input_txt{padding-right:0;}
.bd_box .select.w100 select {width:68px;}
.bd_box .input_txt.w100 input {width:58px;}
.bd_box .input_txt.w150 input {width:88px;}
.bd_box .input_txt.w200 input {width:200px;}
.bd_box .symbol {display:inline-block; height:34px; padding:0 6px; line-height:34px;}
.bd_box .msg_desc {margin-left:10px; color:#888; font-size:12px; line-height:34px;}
.bd_box .frm_input, .bd_box .it_option {
	border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.bd_box .frm_input, .bd_box .it_option {height:34px;}








.total_price{display:inline-block;color:#E91B23;vertical-align:top;top:15px;}
.total_price .l span{font-size:18px;font-family:"Tahoma";font-weight:bold;letter-spacing:-1px;}
.total_price .l span span{font-size:12px;}
.total_price .l span.name_price{position:relative;color:#777;font-size:12px;font-weight:normal;}
.total_price .l span.name_price span{font-weight:normal;}
.total_price .l span.name{}
.total_price .l span.price{font-size:42px;}
.total_price .l span.price span{margin-left:2px;background:none;color:#666;}
.total_price .r{top:12px;left:5px;color:#000;}







@media only screen and (max-width: 1024px) {
	/* border box */
	.bd_box {

	}
	.bd_box:after {
		display: block;
		clear: both;
		content: '';
		height: 0;
	}

}

@media all and (max-width:767px) {

	.att_desc { display:none }

	.bd_box .select.w100 select { width:100%; }
	.bd_box .input_txt.w100 input { width:100%; }
	.bd_box .input_txt.w150 input { width:100%; }
	.bd_box .input_txt.w200 input { width:100%; }
	.bd_box .symbol { display:none; }
	.bd_box .input_txt input { margin-top:10px; }
	.bd_box .msg_desc {margin-left:0px;}

	/*.tb_dp_list {display:none}*/
	/* border box */
	.bd_box {
		/* bold_bd */
	}

	.frm_input, .it_option { width:100%; }

	#reg_mb_com_zip { width:58px; }
	#reg_mb_zip { width:58px; }
	
	/*회원가입*/
	.bd_box .bb_join {padding:0 5%;}
	.bb_join {}
	.bb_join .tb_wt {}
    .bb_join .tb_wt table {}
    .bb_join .tb_wt table th {display:none;width:0;}
    .bb_join .tb_wt table td {width:auto !important;line-height:28px;}
	.bb_join .tb_wt table td label {white-space:nowrap}
	.bb_join .tb_wt table tr td div.hidden_div {display:block;font-weight:bold;}
	.bb_join .tb_wt table tr td div.hidden_div em {color:#F71426}
	.bb_join .tb_wt table td input[type=text] {max-width:100%}
	.bb_join .tb_wt table td input[type=file] {max-width:100%}

}